Security Update for Firefox

02/11/2020

Fix for 2 critical vulnerabilities, the most serious of which could allow RCE remote code execution

The versions for Firefox 62.0.3, Firefox ESR 60.2 must be updated

Link to the update page -

https://www.mozilla.org/en-US/firefox/new/